<?xml version="1.0"?>
<gconf>
        <entry name="burn_speed" mtime="1140347164" schema="/schemas/apps/rhythmbox/state/burn_speed"/>
        <entry name="burn_device" mtime="1140347164" schema="/schemas/apps/rhythmbox/state/burn_device"/>
        <entry name="volume" mtime="1140347164" schema="/schemas/apps/rhythmbox/state/volume"/>
        <entry name="add_dir" mtime="1140347164" schema="/schemas/apps/rhythmbox/state/add_dir"/>
        <entry name="play_order" mtime="1140347164" schema="/schemas/apps/rhythmbox/state/play_order"/>
        <entry name="sourcelist_height" mtime="1140347164" schema="/schemas/apps/rhythmbox/state/sourcelist_height"/>
        <entry name="window_maximized" mtime="1140347164" schema="/schemas/apps/rhythmbox/state/window_maximized"/>
        <entry name="small_width" mtime="1140347164" schema="/schemas/apps/rhythmbox/state/small_width"/>
        <entry name="window_height" mtime="1140347164" schema="/schemas/apps/rhythmbox/state/window_height"/>
        <entry name="window_position_y" mtime="1140347164" schema="/schemas/apps/rhythmbox/state/window_position_y"/>
        <entry name="window_position_x" mtime="1140347164" schema="/schemas/apps/rhythmbox/state/window_position_x"/>
        <entry name="window_width" mtime="1140347164" schema="/schemas/apps/rhythmbox/state/window_width"/>
        <entry name="paned_position" mtime="1140347164" schema="/schemas/apps/rhythmbox/state/paned_position"/>
</gconf>
